Subject: What about Transport Mgt?

From: [email-masked] (Scott Adams)
Date: Fri, 10 Sep 1993 13:56:56 -0400 (EDT)

There has been no discussion of the Transport Management proposal that
I made a while ago (and distributed to this workgroup and the
Capabilities workgroup).  I made the proposal because I think that
this area of the RFC was much too vague, and will result in problems.
I picked up a sense of some concern about this from some others as
well.  Has the silence been a result of absence (vacations, other
demands, etc.) or agreement, or dismissal?

Since I think my proposal wouldn't substantially change DLS I'd like
to think that the lack of controversy is due to lack of concern about
it.  In any case, I think we should have a discussion of Transport
Management on the agenda.  If there is consensus that what I proposed
is a valuable addition to DLS, then it would be very nice to wrap that
into the protocol (and be happy for small accomplishments).  Putting
off what seems a relatively simple issue until we have resolved more
difficult ones strikes me as an unproductive, and somewhat dangerous,
process.

What do all you Connect Workgroupers think?

Scott

Scott Adams
Cayman Systems, Inc.
26 Landsdowne St.
Cambridge, MA 02139
(617) 494-1999 x208
[email-masked]